/*
Theme Name: Themify Parallax CHILD
Description: Child theme for Parallax
Author: Themify
Template: parallax
*/

/* write custom css below */

.salon_listing_table {
	float: left;
	width: 300px;
	margin: 10px 40px 20px 0;
	background-color: #fff;
}
.salon_listing_table h2 {
	margin: 0;
	padding: 15px;
	font-size: 1.5em;
	color: #fff;	
	background: linear-gradient(to right, #544f63, #3a383d);
}
.salon_listing_item {
	margin: 10px 15px 0 15px;
	padding: 0 0 10px 0;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 1.2em;
	color: #000;
	background-color: #fff;
	border-bottom: 1px solid #000;
}
.salon_listing_item:last-of-type {
	padding-bottom: 15px;
	border-bottom: none;
}
.salon_listing_item .button_inside a {
	width: 80px;
	font-size: 0.6em;
	padding: 8px 5px;
}

@media only screen and (max-width: 600px) {
	.salon_listing_table {
		float: none;
		width: 100%;
	}
}

